[Desktop Entry]
Version=1.0
Type=Application
Name=ssr
GenericName=Spatial Audio Renderer
Comment=SoundScape Renderer: A tool for real-time spatial audio reproduction
Exec=ssr
Icon=ssr
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
